body {
	background-color: #eeeeee;
	font-family: "CALIBRI", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	color: #333;
	line-height: 1.5em;
	/**background-image: url(../images/backbody.gif); **/
	background-position: center top;
}
#container {
	width: 960px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	background-color: #FFFFFF;
	color: #333;
}
#website {
	margin: 20px;
	clear: left;
	
	overflow: auto;
}

/*********************** log res **************/
#form_box {
	float: left;
	width: 500px;
	background: #f8f8f8;
	border: 0px solid #d6d6d6;
	border-left-color: #e4e4e4;
	border-top-color: #e4e4e4;
	font-size: 11px;
	font-weight: bold;
	padding: 0.5em;
	margin-top: 10px;
	margin-bottom: 2px;
}
 
#form_box div {
	height: 25px;
	padding: 0.2em 0.5em;
}
 
#form_box div.hr {
	border-bottom: 0px solid #e2e2e1;
	height: 0px;
	margin-top: 0pt;
	margin-bottom: 7px;
}
 
#form_box p {
	float: left;
	margin: 4px 0pt;
	width: 120px;
}
 
 
#log {
	float: left;
	padding: 0.5em;
	margin-left: 10px;
	width: 500px;
	border: 0px solid #d6d6d6;
	border-left-color: #e4e4e4;
	border-top-color: #e4e4e4;
	margin-top: 10px;
}
 
#log_res {
	overflow: auto;
}
 
#log_res.ajax-loading {
	padding: 20px 0;
	background: url(../images/spinner.gif) no-repeat center;
}
 





/************************ header styles ********/
#header {
	height: 130px;
	margin-bottom: 10px;
	margin-top: 20px;
	clear: left;
	overflow: auto;
	float: left;
}
#logo {
	float: left;
	width: 130px;
	height: 130px;
	background-color: #333;
	margin-right: 20px;
	position: relative;
	color: #FFF;
	font-weight: bold;
	font-variant: normal;
	font-family: "CALIBRI", Helvetica, sans-serif;
	text-transform: uppercase;
}
#logo .titel {
	text-align: right;
	display: block;
	font-size: 15px;
	position: absolute;
	right: 5px;
	bottom: 43px;
	width: 170px;
}
#logo .colloquium {
	position: absolute;
	right: 5px;
	bottom: 23px;
	display: block;
	font-size: 12px;
}
#logo .datum {
	position: absolute;
	right: 5px;
	bottom: 5px;
	font-style: italic;
	font-size: 11px;
}

#banner {
	height: 130px;
	float: left;
	width: 720px;
	background-image: url(../images/banner.jpg);
}

.redline {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C00;
	margin-bottom: 20px;
	clear: left;
}


/******************** content styles *******/
#main_left {
	width: 130px;
	float: left;
	margin-right: 20px;
}
#main_right {
	float: right;
	width: 160px;
}
#main_center {
	float: left;
	width: 580px;
	text-align: justify;
}
#main_center2 {
	float: left;
	width: 720px;
	text-align: justify;
}
#main {
	clear: both;
	overflow: auto;
}

/*************** main styles ****************/


p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

a {
	color: #C00;
}
a:hover {
	color: #333;
}
a:visited {
	color: #600;
}


h1 {
	background-color: #C00;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	font-family: "ARIAL", Helvetica, sans-serif;
	letter-spacing: 0.1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 27px;
	position:relative;
	line-height: normal;
	padding: 5px;
}

h1:after {
    content: url(../images/arrow.jpg);
    display: block;
    position: absolute;
    left: -27px;
    top: 0px;
    background-color: #600;
    height: 25px;

}

h2 {
	color: #c00;
	font-size: 16px;
	font-weight: bold;
	line-height: normal;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 5px;
}
h3 {
	font-size: 0.95em;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	letter-spacing: 0.1em;
	color: #000;
}
ul {
	list-style-image: url(../images/list.gif);
	margin-top: 0px;
	margin-bottom: 10px;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
ol {
	list-style-type: upper-roman;
	color: #C00;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
ol p {
	color: #333;
	margin:0px;
	font-weight:normal;
}

/********************** menu *****************/

ul.menu {
	padding: 0px;
	list-style-type: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}


.menu li {
	margin-bottom: 2px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C00;
}
.menu li a {
	color: #C00;
	text-decoration: none;
	display: block;
	background-image: url(../images/arrow_small.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.menu li a:hover {
	color: #333;
	padding-left: 2px;
	background-image: url(../images/arrow_small.gif);
}

/***************** table / agenda **************/

table.agenda {
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
table.agenda tr td {
	vertical-align: top;
	margin-bottom: 10px;
}

table.agenda tr{
	margin-bottom: 5px;	
}

table.agenda .date {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #C00;
	font-weight: bold;
	color: #000;
	text-align: right;
	margin-right: 10px;
}

/***************** special styles *****************/

.block{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
/****	border-bottom-style: dotted;*/
	border-bottom-color: #C00;
}
.image_right {
	background-color: #eee;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.image_right p,.image_left p {
	clear: both;
	text-align: right;
	font-size: 9px;
	font-style: italic;
	font-weight: bold;
	color: #000;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}




.image_left {
	background-color: #eee;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 25px;
	padding-left: 10px;
}

/*************************** forms ********************/
.row {
	clear: both;
	margin-bottom: 10px;
}
.buttons {
	margin-left: 150px;
	clear: both;
	overflow: auto;
}
.buttons .button {
	background-color: #333;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFF;
	margin-right: 10px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	font-weight: bold;
	font-size: 1em;
	float: left;
	display: block;
}

.row label {
	color: #333;
	font-weight: bold;
	width: 150px;
	display: block;
	float: left;
}
.row .largefield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding: 2px;
	width: 350px;
	border: 1px solid #CCC;
}

.row .mediumfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding: 2px;
	width: 355px;
	border: 1px solid #CCC;
}
.row .smallfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding: 2px;
	width: 70px;
	border: 1px solid #CCC;
}



.row .required {
	border: 1px solid #333;
}
